Subject: Check out the new line of yachts

From: <[email-masked]>
Date: Mon, 1 Oct 2007 03:36:50 -0700

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
FRLE
Current: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. Since the release, fearless has
nearly maxed their production line to fill orders. The media coverage
has been across the board from magazines like Bloomberg Market to GQ and
Yachts magazine. Fearlessyachts website provides a video and all the
media coverage that will show you just hot this really is. After you
have check this out we know you will agree it will be one of the hottest
stocks this year. Grab it Monday.